Subject: Re: Ultra 1/200e and der mouse problem
To: None <>
From: Christos Zoulas <>
List: port-sparc64
Date: 07/27/2002 14:44:46
In article <>,
William Lloyd <> wrote:
>I have the May snapshot installed on my machine no problem.  I sup the 
>latest sources and try to build world.  I end up with the same errors as 
>der mouse.  Maybe it's the montreal weather.
>Anyway, I'm trying to downgrade my /usr/src to the code branch that is 
>going to be 1.6 but I'm totally confused as to NetBSD versions and what 
>to configure sup or anoncvs to get the soon to be released 1.6 code.
>Currently my kernel that I built is 1.6D.  Is 1.6D the soon to be 
>released 1.6?  Is it current?

1.6[A-Z]+ is current
1.6{_*,} is release branch